/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "Gizlilik Politikası";
"idenfy_privacy_policy_agree_button_title_v2" = "KABUL";
"idenfy_privacy_policy_disagree_button_title_v2" = "KATILMIYORUM";
"idenfy_privacy_policy_alert_title_v2" = "BİLGİ";
"idenfy_privacy_policy_alert_description_v2" = "İşleme devam etmek için kuralları kabul etmelisiniz. Kabul etmiyorsanız, doğrulama işlemini iptal edin veya pencereyi kapatın.";
"idenfy_privacy_policy_alert_agree_button_title_v2" = "KABUL ETMEK ISTIYORUM";
"idenfy_privacy_policy_alert_cancel_button_title_v2" = "DOĞRULAMAYI IPTAL ET";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "DEVAM";
"idenfy_questionnaire_email_error_message_v2" = "Lütfen geçerli bir e-posta girin!";
"idenfy_questionnaire_url_error_message_v2" = "Lütfen geçerli bir web sitesi adresi girin!";
"idenfy_questionnaire_tel_error_message_v2" = "Lütfen geçerli bir telefon numarası girin!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "Lütfen sağlayıcınızı seçin";
"idenfy_provider_selection_common_information_description_v2" = "Lütfen aşağıdaki listeden fatura sağlayıcınızı seçin";
"idenfy_provider_selection_search_bar_hint_title_v2" = "Bir sağlayıcı arayın…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "Hesabınızı bağlayın";
"idenfy_provider_login_view_common_information_description_v2" = "Çevrimiçi hizmet hesabınız için giriş bilgilerinizi girin";
"idenfy_provider_login_view_username_hint_title_v2" = "Kullanıcı Adı";
"idenfy_provider_login_view_password_hint_title_v2" = "Şifre";
"idenfy_provider_login_view_continue_button_title_v2" = "DEVAM";
"idenfy_provider_login_view_login_retry_title_v2" = "Geçersiz kimlik bilgileri";
"idenfy_provider_login_view_login_retry_description_v2" = "Lütfen geçerli kimlik bilgilerini girin ve tekrar deneyin!";
"idenfy_provider_login_view_login_failed_title_v2" = "Giriş başarısız";
"idenfy_provider_login_view_login_failed_description_v2" = "Girişinizi yapamadık…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "Hesap doğrulama";
"idenfy_mfa_method_selection_view_description_v2" = "Lütfen aşağıdaki seçeneklerden istediğiniz kimlik doğrulama yöntemini seçin";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "Kimlik Doğrulama Yöntemi";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "Tek seferlik şifre";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "Güvenlik sorusu ve cevabı";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "DEVAM";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "Kimliğinizi doğrulayın";
"idenfy_mfa_captcha_method_description_v2" = "Lütfen aşağıdaki resimde gördüğünüz captcha kodunu girin";
"idenfy_mfa_captcha_method_code_hint_v2" = "Captcha kodu";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "DEVAM";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "Kimliğinizi doğrulayın";
"idenfy_mfa_code_method_description_v2" = "Lütfen telefonunuza veya e-postanıza gelen kodu girin";
"idenfy_mfa_code_method_code_hint_v2" = "Kimlik doğrulama kodu";
"idenfy_mfa_question_method_title_v2" = "Lütfen aşağıda verilen soruyu cevaplayın";
"idenfy_mfa_question_method_answer_hint_v2" = "Sizin cevabınız";
"idenfy_mfa_notification_method_title_v2" = "Lütfen sağlayıcınızın uygulaması aracılığıyla erişimi doğrulayın";
"idenfy_mfa_notification_method_description_v2" = "İşiniz bittiğinde, devam düğmesine basın";
"idenfy_mfa_pass_code_method_title_v2" = "Kimliğinizi doğrulayın";
"idenfy_mfa_pass_code_method_description_v2" = "Lütfen hizmet sağlayıcınızla ayarladığınız şifreyi girin";
"idenfy_mfa_pass_code_method_code_hint_v2" = "Şifre";
"idenfy_mfa_general_view_continue_button_title_v2" = "DEVAM";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "Kimlik doğrulamayı başlatın";
"idenfy_start_identification_predefined_view_information_description_v2" = "Belgenin düzenlendiği ülke";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "Başlayalım.";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "Düzenleyen ülkeyi seçin";
"idenfy_country_selection_view_information_description_v2" = "Lütfen belgenizin düzenlendiği ülkeyi seçin";
"idenfy_country_selection_view_searchbar_hint_v2" = "Belge\'nin ülkesini arayın…";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "Bir dil seçin";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "DEVAM";
"idenfy_documents_selection_view_information_title_v2" = "Bir belge seçin";
"idenfy_documents_selection_view_information_description_v2" = "Hangi belge türünü tanımlamak istersiniz?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "Pasaport";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "Kimlik Kartı";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "Diğer";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "Sürücü Ehliyeti";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "İkamet İzni";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "Vize";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "Sınır Geçiş Kartı";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "İltica İkamet İzni";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "Ulusal Pasaport";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "Geçici Sürücü Belgesi";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "Seçmen Kartı";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "Eski Kimlik Kartı";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "Seyahat Kartı";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "Fotoğraf Kartı";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "Askeri (Gazi) Kartı";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "Yaş Kanıtı Kartı";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "Diplomatik Kimlik";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "PAN kartı";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Aadhaar kartı";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "Adres kartı";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "Sosyal güvenlik kartı";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "Çalışma izni";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "DEVAM";
"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "DEVAM **x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "Aydınlık bir ortamda olduğunuzdan emin olun";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "Sorulduğunda «Hazırım» seçeneğine tıklayın ve talimatları izleyin";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "Bu kontrolü tamamlamak için kameraya yaklaşmanız veya uzaklaşmanız gerekecektir";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "Lütfen aşağıdaki talimatları izleyin:";
"idenfy_camera_static_onboarding_view_instructions_title" = "Seçtiğiniz belgenin resminin olduğundan emin olun:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "Belgenizi tüm açılardan çerçeveye sığacak şekilde yerleştirin:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "Açıkça görülebilir ve Bulanık DEĞİL";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "İyi aydınlatılmış ve gölge ile örtülmemiş";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "Işık/parlama yansıması tarafından örtülmez";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "Bir parmak tarafından engellenmez ve beyaz çerçeveye uyar";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "Orijinal bir belge, kopyası değil";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "Cihazınızın kamerasının temiz olup olmadığını kontrol edin, bulanık değil";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "Yansımaları önlemek için kamera flaşını kapatın";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "Parlama veya gölgeyi önlemek için iyi bir aydınlatma sağlayın";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "Belgeyi, verilerini kapatmadan sabit bir şekilde tutun";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "Belge köşelerini parmaklarınızla kapatmayın";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "Kimlik kartının ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "Kimlik kartının arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "Belgenin ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "Belgenin arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "Oturma izninin ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "Oturma izninin arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "Sürücü belgesinin ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "Sürücü belgesinin arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "Pasaport kapağının ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "Pasaport yüz sayfası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "Adres kanıtı";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "İkinci adres belgesi";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "Vizenin ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "Vizenin arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "Sınır geçiş kartının ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "Sınır geçiş kartının arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "Sığınma ikamet izninin ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "İltica oturma izninin arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "Ulusal pasaportun ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "Ulusal pasaportun arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Geçici sürücü belgesinin ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Geçici sürücü belgesinin arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "Seçmen kartının ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "Seçmen kartının arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "Eski kimlik kartının ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "Eski kimlik kartının arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "Seyahat kartının ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "Seyahat kartının arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "Fotoğraf kartının ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "Fotoğraf kartının arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "Askeri (gazi) kartının ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "Askeri (gazi) kartının arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Yaş belgesi kartının ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Yaş belgesi kartının arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Diplomatik kimliğin ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Diplomatik kimliğin arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "PAN kartının ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "PAN kartının arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar kartının ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar kartının arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "Adres kartının ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "Sosyal güvenlik kartının ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "Sosyal güvenlik kartının arkası";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "Çalışma izninin ön yüzü";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "Çalışma izninin arkası";
"idenfy_document_camera_preview_session_view_information_description_v2" = "Belgenizi çerçevenin içine yerleştirin ve net bir fotoğraf çekin";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "Dokümanınızı çerçeveye yerleştirin ve taranmasını bekleyin";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "Lütfen bir dosya türü seçin";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "Hangi dosya türünü yüklemek istiyorsunuz?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "Fotoğraf";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "Nasıl tespit edilir?";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "TALIMATLARI ATLA";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "Özçekiminizin açıkça görülebildiğinden ve beyaz çerçeveye uyduğundan emin olun";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "Işık kaynağının arkanızda değil önünüzde olduğundan emin olun";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "Seçtiğiniz belgenin resminin olduğundan emin olun: Açıkça görülebildiğinden ve BULANIK OLMADIĞINDAN";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "Seçtiğiniz belgenin resminin olduğundan emin olun: İyi aydınlatılmış ve gölge ile örtülmemiş";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "Seçtiğiniz belgenin resminin olduğundan emin olun: Işık/parlama yansıması tarafından örtülmediğinden";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "Seçtiğiniz belgenin resminin olduğundan emin olun: Bir parmak tarafından engellenmediğinden ve beyaz çerçeveye sığdığından";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "Cihazınızın kamerasının temiz olup olmadığını kontrol edin, bulanık değil";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "Yansımaları önlemek için kamera flaşını kapatın";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "Parlama veya gölgeyi önlemek için iyi bir aydınlatma sağlayın";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "Belgeyi, verilerini kapatmadan sabit bir şekilde tutun";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "Belge köşelerini parmaklarınızla kapatmayın";
"idenfy_document_angle_detection_start_button_description" = "Belgenizi kaydetmek için yakalama düğmesine basın";
"idenfy_document_angle_detection_position_models_description" = "Belgenizi hareketli çerçeveye sığacak şekilde konumlandırın";
"idenfy_document_angle_detection_time_out_alert_title" = "Oturum süresi doldu";
"idenfy_document_angle_detection_time_out_alert_description" = "Belge kayıt süresini aştınız. Tekrar deneyin.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "Yeniden Dene";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "Kimlik kartının ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "Kimlik kartının arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "Belgenin ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "Belgenin arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "Oturma izninin ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "Oturma izninin arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "Sürücü belgesinin ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "Sürücü belgesinin arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "Pasaport kapağının ön yüzü";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "Pasaport yüz sayfası";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Adres kanıtı";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "İkinci adres belgesi";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "Vizenin ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "Vizenin arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "Sınır geçiş kartının ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "Sınır geçiş kartının arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "Sığınma ikamet izninin ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "İltica oturma izninin arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "Ulusal pasaportun ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "Ulusal pasaportun arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Geçici sürücü belgesinin ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Geçici sürücü belgesinin arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "Seçmen kartının ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "Seçmen kartının arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "Eski kimlik kartının ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "Eski kimlik kartının arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "Seyahat kartının ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "Seyahat kartının arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "Fotoğraf kartının ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "Fotoğraf kartının arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "Askeri (gazi) kartının ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "Askeri (gazi) kartının arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Yaş belgesi kartının ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Yaş belgesi kartının arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Diplomatik kimliğin ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Diplomatik kimliğin arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "PAN kartının ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "PAN kartının arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar kartının ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar kartının arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "Adres kartının ön yüzü";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "Sosyal güvenlik kartının ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "Sosyal güvenlik kartının arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "Çalışma izninin ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "Çalışma izninin arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "Kimlik kartınızın ön yüzü** açıkça görülebiliyor mu ve çerçevenin içinde mi?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "Kimlik kartınızın arkası** açıkça görülebiliyor mu ve çerçevenin içinde mi?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "Belgenizin ön yüzü** açıkça görülebiliyor mu ve çerçevenin içinde mi?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "Belgenizin **arka yüzü** açıkça görülebiliyor mu ve çerçeve içinde mi?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "Oturma izninizin ön yüzü** açıkça görülebiliyor mu ve çerçevenin içinde mi?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "Oturma izninizin arkası** açıkça görülebiliyor mu ve çerçevenin içinde mi?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "Sürücü belgenizin ön yüzü** açıkça görülebiliyor mu ve çerçevenin içinde mi?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "Sürücü belgenizin arkası** açıkça görülebiliyor mu ve çerçevenin içinde mi?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "Pasaport kapağınızın ön yüzü** açıkça görülebiliyor mu ve çerçevenin içinde mi?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "Adres belgeniz** açıkça görülebiliyor mu ve çerçevenin içinde mi?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "İkinci adres kanıtınız** açıkça görülebiliyor mu ve çerçevenin içinde mi?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "Pasaportunuzun yüz sayfası** açıkça görülebiliyor mu ve çerçevenin içinde mi?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "Senin";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "kimlik kartının ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "kimlik kartının arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "belgenin ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "belgenin arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "oturma izninin ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "oturma izninin arkası";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "sürücü belgesi̇ni̇n ön yüzü";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "sürücü belgesi̇ni̇n arkasi";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "pasaport kapağının önü";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "adres kanıtı";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "ikinci adres belgesi";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "pasaport yüz sayfası";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "açıkça görülebilir ve çerçevenin içinde mi?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "Yüzünüzün resmi net bir şekilde görülebiliyor mu?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "Belgenin ayrıntılarını net bir şekilde okuyabiliyor musunuz?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "Belgenin arkasında mı?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "Belgenin ayrıntılarını net bir şekilde okuyabiliyor musunuz?";
"idenfy_document_camera_results_view_details_title_v2_default" = "Belgenin ayrıntılarını net bir şekilde okuyabiliyor musunuz?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "Bu dosyayı yüklemek istediğinizden emin misiniz?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "Yüzünüzü işaretli alana yerleştirin ve net bir fotoğraf çekin";
"idenfy_face_camera_preview_title_v2" = "Yüz fotoğrafınızı çekin";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "Yüzün çok yakın.";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "Yüzün çok uzakta";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "Yüzünüz işaretli alanın dışında";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "Mükemmel! Şimdi net bir fotoğraf çekin";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "Çok fazla yüz tespit edildi";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "Gözlerin kapalı";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "Yüz fotoğrafını onayla";
"idenfy_face_camera_results_description_v2" = "Yüz fotoğrafınız net bir şekilde görülebiliyor mu ve çerçevenin içinde mi?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "Yüz fotoğrafınız** açıkça görülebiliyor mu ve çerçevenin içinde mi?";
"idenfy_face_camera_results_view_details_first_title_v2" = "Yüzünüz açıkça görülebiliyor mu ve muayene için yeterince yakın mı?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "Fotoğrafı inceleyin";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "iDenfy tarafından desteklenmektedir";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "YENI BIR FOTOĞRAF ÇEK";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "EVET, DEVAM";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "Kimlik kartının ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "Kimlik kartının arkası";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "Belgenin ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "Belgenin arkası";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "Oturma izninin ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "Oturma izninin arkası";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "Sürücü belgesinin ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "Sürücü belgesinin arkası";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "Pasaport kapağının ön yüzü";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "Pasaport yüz sayfası";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Adres kanıtı";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "İkinci adres belgesi";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "Vizenin ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "Vizenin arkası";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "Sınır geçiş kartının ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "Sınır geçiş kartının arkası";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "Sığınma ikamet izninin ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "İltica oturma izninin arkası";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "Ulusal pasaportun ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "Ulusal pasaportun arkası";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Geçici sürücü belgesinin ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Geçici sürücü belgesinin arkası";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "Seçmen kartının ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "Seçmen kartının arkası";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "Eski kimlik kartının ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "Eski kimlik kartının arkası";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "Seyahat kartının ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "Seyahat kartının arkası";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "Fotoğraf kartının ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "Fotoğraf kartının arkası";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "Askeri (gazi) kartının ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "Askeri (gazi) kartının arkası";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Yaş belgesi kartının ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Yaş belgesi kartının arkası";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Diplomatik kimliğin ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Diplomatik kimliğin arkası";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "PAN kartının ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "PAN kartının arkası";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar kartının ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar kartının arkası";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "Adres kartının ön yüzü";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "Sosyal güvenlik kartının ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "Sosyal güvenlik kartının arkası";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "Çalışma izninin ön yüzü";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "Çalışma izninin arkası";
"idenfy_upload_results_view_information_step_face_title_v2" = "Yüz fotoğrafını onayla";
"idenfy_upload_results_view_cropping_description_v2" = "Yüklenen fotoğrafı işaretli alana hizalayın";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "BAŞKA BIR TANE SEÇ";
"idenfy_upload_results_view_document_continue_button_title_v2" = "DEVAM";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "Maksimum dosya boyutu aşıldı";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "Lütfen geçerli boyutu 5 MB\'tan büyük olmayan bir dosya seçin";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "Desteklenmeyen dosya türü";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "Desteklenen dosya türleri:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "Yükleme hatası";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "Seçilen dosyayı yükleyemedik. Lütfen tekrar deneyin!";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "Doğrulama analiziniz…";
"idenfy_identification_results_identification_status_loading_description_v2" = "Biz sizin için bir şeyler ayarlarken lütfen bekleyin!";
"idenfy_identification_results_identification_status_error_title_v2" = "Doğrulama başarısız";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "Kimlik kartının ön yüzü";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "Kimlik kartının arkası";
"idenfy_identification_results_step_passport_cover_title_v2" = "Pasaport kapağının ön yüzü";
"idenfy_identification_results_step_proof_of_address_title_v2" = "Adres kanıtı";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "İkinci adres belgesi";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "Pasaport yüz sayfası";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "Belgenin ön yüzü";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "Belgenin arkası";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "Oturma izninin ön yüzü";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "Oturma izninin arkası";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "Sürücü belgesinin ön yüzü";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "Sürücü belgesinin arkası";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "Vizenin ön yüzü";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "Vizenin arkası";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "Sınır geçiş kartının ön yüzü";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "Sınır geçiş kartının arkası";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "Sığınma ikamet izninin ön yüzü";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "İltica oturma izninin arkası";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "Ulusal pasaportun ön yüzü";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "Ulusal pasaportun arkası";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "Geçici sürücü belgesinin ön yüzü";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "Geçici sürücü belgesinin arkası";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "Seçmen kartının ön yüzü";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "Seçmen kartının arkası";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "Eski kimlik kartının ön yüzü";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "Eski kimlik kartının arkası";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "Seyahat kartının ön yüzü";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "Seyahat kartının arkası";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "Fotoğraf kartının ön yüzü";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "Fotoğraf kartının arkası";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "Askeri (gazi) kartının ön yüzü";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "Askeri (gazi) kartının arkası";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "Yaş belgesi kartının ön yüzü";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "Yaş belgesi kartının arkası";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "Diplomatik kimliğin ön yüzü";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "Diplomatik kimliğin arkası";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "PAN kartının ön yüzü";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "PAN kartının arkası";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar kartının ön yüzü";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar kartının arkası";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "Adres kartının ön yüzü";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "Sosyal güvenlik kartının ön yüzü";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "Sosyal güvenlik kartının arkası";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "Çalışma izninin ön yüzü";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "Çalışma izninin arkası";
"idenfy_identification_results_step_face" = "Yüz fotoğrafı";
"idenfy_identification_results_retake_button_title_v2" = "TEKRAR DENE";
"idenfy_identification_results_error_continue_button_title_v2" = "DEVAM";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "Lütfen belgenizin makine tarafından okunabilir bölgeye sahip olduğundan emin olun";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "Makinede okunabilir bölge (MRZ) genellikle 2 (pasaport) veya 3 (kimlik kartı) satır sembolden oluşur. MRZ örneği aşağıdaki resimde kırmızı bir dikdörtgenle işaretlenmiştir.";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "GERİ DÖN";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "EMİNİM";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "Belge bulunamadı. Gösterdiğinizden emin olun";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "ve belge konusu ülke";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "PASAPORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "KİMLİK KARTI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "OTURMA İZNİ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "ŞOFÖR EHLIYETI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "BELGE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "VISA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "SINIR GEÇIŞ KARTI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "ILTICA IKAMET IZNI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "ULUSAL PASAPORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "GEÇİCİ SÜRÜCÜ BELGESİ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "SEÇMEN KARTI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "ESKİ KİMLİK KARTI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "SEYAHAT KARTI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "FOTOĞRAF KARTI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "ASKERİ (GAZİ) KARTI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "YAŞ BELGESI KARTI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "DİPLOMATİK KİMLİK";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "PAN KART";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "Aadhaar KARTI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "ADRES KARTI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "SOSYAL GÜVENLIK KARTI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "ÇALIŞMA İZNİ";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "Belge düzenleme ülkenizin şu ülke olduğundan emin olun";
"idenfy_identification_results_mismatch_dialog_tags_description" = "Aşağıdaki tutarsızlıklar meydana gelmiş olabilir:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "DEVAM";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "DEVAM **x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "Bilgileriniz gönderilmiştir";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "Teşekkür ederim";
"idenfy_identification_results_suspected_view_description_v2" = "Herhangi bir sorunuz varsa, lütfen müşteri destek ekibimizle iletişime geçin";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "DEVAM";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "Doğrulama onaylandı";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "Doğrulandı";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "Doğrulama gönderildi";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "Doğrulamanız için ek manuel inceleme gerekiyor. İncelemenin ne zaman tamamlanacağı size bildirilecektir.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "Sonuçlarınızı almanız genellikle 1 ila 5 dakika sürer";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "HESABA GERI DÖN";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "Ek veri incelemesi";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "Otomatik yapay zeka kontrolü tamamlandı";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "KALAN ZAMAN";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "Doğrulamayı iptal et";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "Doğrulamayı iptal etmek istediğinizden emin misiniz?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "EVET";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "HAYIR";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "Doğrulama İşleminiz Başarılı Oldu!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "Teşekkür ederim";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "DEVAM";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "Doğrulama başarısız";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "Kimliğinizi doğrulayamadık";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "Lütfen iletişime geçin";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "daha fazla destek için";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "DEVAM";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "Kameranızı kullanabilir miyiz?";
"idenfy_camera_permissions_view_information_description_v2" = "Belgenizin ve yüz fotoğrafınızın fotoğrafını çekmek için kameranızı kullanmamız gerekiyor";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "Ayarlara gidin, kameraya erişim izni vermek için \"İzinler\" üzerine dokunun";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "KAMERAYI ETKİNLEŞTİR";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "Pasaportun ortasını telefonun üst kısmına dokundurun";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "Kimlik kartının ortasını telefonun üst kısmına dokundurun";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "Belgenin ortasına telefonun üst kısmına dokunun";
"idenfy_nfc_reading_view_information_title_passport_v2" = "Pasaportun ortasını telefonun üst kısmına dokundurun";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "Kimlik kartının ortasını telefonun üst kısmına dokundurun";
"idenfy_nfc_reading_view_information_title_document_v2" = "Belgenin ortasına telefonun üst kısmına dokunun";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "Belge verilerini okuma…";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "Belge görüntüsü okunuyor…";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "DEVAM";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "Belge okuma tamamlandı";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "Lütfen bir dakika bekleyin…";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC kullanılamıyor veya belgenizle okunamıyor. Lütfen tekrar deneyin.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFC başarısız oldu. Lütfen tekrar deneyin.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "Bağlantı kesildi. Lütfen telefonu yaklaştırın!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "Zaman aşımı";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "NFC okuma süresi sona erdi";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "DEVAM";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "Cihazınız desteklenmiyor";
"idenfy_nfc_required_view_information_description_v2" = "Cihazınız NFC\'yi desteklemiyor.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "Daha fazla destek için lütfen iletişime geçin";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "Doğrulama işlemini iptal ettiniz";
"idenfy_additional_support_view_description" = "Doğrulama işlemi gerçekleştirilmedi.";
"idenfy_additional_support_view_email" = "Herhangi bir sorunuz varsa, lütfen müşteri destek ekibimizle iletişime geçin";
"idenfy_additional_support_view_button_title" = "GERİ DÖN";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "İzinleri manuel olarak sağlayın";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "Canlılık kontrolü çok fazla kez başarısız oldu";
"IDENFY_SERVER_ERROR_MESSAGE" = "Oops! Bir şeyler yanlış gitti.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "Oturum süresi doldu!";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "Çok fazla deneme!";
"IDENFY_NFC_FAILED_MESSAGE" = "NFC kimlik doğrulaması başarısız oldu!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "Maalesef, zaman aşımı oldu veya tüm denemelerinizi kullandığınız için telefon numaranızı doğrulayamadık. Kimlik doğrulamanız sona erdi.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "Geri";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "Belgenin ön fotoğrafı yükleniyor…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "Belgenin arka fotoğrafı yükleniyor…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "Belgenin yüz fotoğrafı yükleniyor…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "Canlılık kontrolü…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "Pasaport kapak fotoğrafı yükleniyor…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "Adres kanıtı fotoğrafı yükleniyor…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "İkinci adres kanıtı fotoğrafı yükleniyor…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "Ülkeye dayalı doğrulama kısıtlaması";
"idenfy_alert_country_restriction_message_part_1" = "Doğrulamalar";
"idenfy_alert_country_restriction_message_part_2" = "politikaya dayalı ayarlara göre kısıtlanmıştır.";
"idenfy_alert_country_restriction_button_title" = "DEVAM";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "Mobil uygulama üzerinden doğrulama yapılmasına izin verilmiyor!";
"idenfy_alert_mobile_app_not_allowed_message" = "Doğrulamayı geçmek için diğer doğrulama yöntemlerini kullanmalısınız";
"idenfy_alert_mobile_app_not_allowed_button_title" = "DEVAM";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "Lütfen gerçek bir cihaz kullanın!";
"idenfy_alert_emulator_not_allowed_message" = "Doğrulamayı geçmek için herhangi bir emülatör, rootlanmış cihaz veya sanal kamera kullanmayın";
"idenfy_alert_emulator_not_allowed_button_title" = "DEVAM";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "Bağlantı sorunları. Lütfen sabit internet bağlantınız olduğundan emin olun";
"idenfy_internet_stability_title" = "Yavaş veya dengesiz internet deneyimi. Lütfen bu gecikmelere neden olabileceğinden sabırlı olun";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "Devam edin";
"idenfy_alert_title_manual_reviewing_information" = "BİLGİ";
"idenfy_alert_message_manual_reviewing_information" = "Kimlik kartı veya pasaport dışında bir belge seçtiğiniz için dosyanızı bir kez daha incelememiz gerekiyor.";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "Devam edin";
"idenfy_alert_title_liveness_default_error" = "BİLGİ";
"idenfy_alert_message_liveness_default_error" = "Canlılık kontrolü başarısız oldu, lütfen tekrar deneyin.";
"idenfy_alert_message_liveness_face_timeout_error" = "Yüz canlılığı kontrol süresi doldu. Lütfen tekrar deneyin.";
"idenfy_alert_message_liveness_face_portait_mode_error" = "Canlılık kontrolü başarısız oldu. Lütfen telefonunuzun dikey konumda olduğundan emin olun.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "Devam et";
"idenfy_alert_title_document_analysis_information" = "OLAMAZ!";
"idenfy_alert_message_document_analysis_information" = "Belge türü belirlenemedi. Lütfen bir sonraki adımda belge türünü seçin.";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "Doğrulamayı iptal etmek istediğinizden emin misiniz?";
"idenfy_alert_title_abort_identification_information" = "Doğrulamayı iptal et";
"idenfy_alert_positive_button_abort_identification_information" = "EVET";
"idenfy_alert_negative_button_abort_identification_information" = "HAYIR";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "Baştan başlamak istediğine emin misin?";
"idenfy_alert_title_restart_identification_information" = "Yeniden başlayın";
"idenfy_alert_positive_button_restart_identification_information" = "EVET";
"idenfy_alert_negative_button_restart_identification_information" = "HAYIR";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "Analiz…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "Lütfen bir dakika bekleyin.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "Bir sorun meydana geldi";
"idenfy_alert_camera_failure_message" = "Kamera başlatılamadı, lütfen tekrar deneyin!";
"idenfy_alert_positive_button_camera_failure" = "Devam et";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "Belgenin ön yüzünün beyaz çerçeveye sığdığından ve çerçevenin kenarlarını aşmadığından ve gösterilen belgenin bulanık olmadığından ve açıkça okunabilir olduğundan emin olun.";
"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "Belgenin arkasının beyaz çerçeveye sığdığından ve çerçevenin kenarlarını aşmadığından ve gösterilen belgenin bulanık olmadığından ve açıkça okunabilir olduğundan emin olun.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "Belge bulunamadı!";
"idenfy_document_blur_glare_warning_blur_detected" = "Bulanıklık algılandı!";
"idenfy_document_blur_glare_warning_glare_detected" = "Parlama tespit edildi!";

///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "Kameraya erişilemiyor";
"idenfy_alert_message_camera_permission_not_enabled" = "Erişimi etkinleştirmek için Ayarlar > Gizlilik > Kamera'ya gidin ve bu uygulama için Kamera erişimini açın.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "TAMAM";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "Sen varsın";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "kendinizi doğrulamaya çalışın!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "Kimliğinizi doğrulamak için **3** deneme hakkınız var!";
"idenfy_face_authentication_initial_view_button_title" = "DEVAM";
"idenfy_face_authentication_initial_view_alert_message" = "Yüz doğrulama başarısız oldu!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "Başarılı kimlik doğrulama";
"idenfy_face_authentication_results_success_description" = "Kimliğiniz başarıyla doğrulandı!";
"idenfy_face_authentication_results_final_failed_title" = "Yüz doğrulama başarılı olmadı.";
"idenfy_face_authentication_results_final_failed_description" = "Ekranda belirtilen adımları izleyin ve iyi aydınlatılmış bir ortam sağlayın. Bulanıklık, gölge, parlama, parmaklar veya fotoğraftaki diğer nesnelerden kaçınmaya çalışın.";
"idenfy_face_authentication_results_failed_description" = "Yüz doğrulama başarılı olmadı. Ekranda belirtilen adımları izleyin ve iyi aydınlatılmış bir ortam sağlayın. Fotoğrafta bulanıklık, gölge, parlama, parmaklar veya diğer nesnelerden kaçınmaya çalışın.";
"idenfy_face_authentication_results_button_title" = "DEVAM";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "Kimlik doğrulamayı iptal et";
"idenfy_face_authentication_exit_alert_description" = "Yüz kimlik doğrulamasını iptal etmek istediğinizden emin misiniz?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "Kimlik doğrulanıyor…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "Lütfen sabit durun ve düz ileriye bakın!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "Mükemmel! Bilgilerinizi analiz ederken lütfen birkaç saniye bekleyin.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "Banka detaylarını doğrulayın";
"idenfy_bank_verification_description" = "Hesabınızı güvenli bir şekilde doğrulamak için seçtiğiniz bankanın giriş sayfasına yönlendirileceksiniz.";
"idenfy_bank_verification_country_selection_hint" = "Ülke";
"idenfy_bank_verification_bank_selection_hint" = "Banka";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "Bankam burada listelenmemiş";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "Bankam burada listelenmemiş";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "Bankanız listelenmemişse, doğrulama olmadan bir sonraki adıma geçmek için bu seçeneği belirleyin.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "Tamam";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "Doğrulama isteyen taraf ile banka detaylarımı paylaşmayı kabul ediyorum";
"idenfy_bank_verification_continue_button_title" = "BANKA DETAYLARINI DOĞRULA";
"idenfy_bank_verification_continue_button_continue_title" = "DEVAM ET";
"idenfy_bank_verification_continue_button_skip_title" = "DOĞRULAMAYI ATLA VE DEVAM ET";
"idenfy_bank_verification_success_status_title" = "Banka detayları doğrulaması tamamlandı";
"idenfy_bank_verification_success_status_description" = "Banka doğrulamanız başarılı oldu. Şimdi bir sonraki adıma geçebilirsiniz.";
"idenfy_bank_verification_failure_status_title" = "Banka detayları doğrulaması başarısız oldu";
"idenfy_bank_verification_failure_status_description" = "Banka doğrulamanız başarısız oldu. Lütfen tekrar deneyin veya başka bir banka deneyin.";

/* Email Verification View */
"idenfy_email_verification_title" = "E-posta adresini doğrula";
"idenfy_email_verification_description" = "E-posta adresinizi güvenli bir şekilde doğrulamak için 6 haneli bir kod alacaksınız.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "Girdiğiniz kod yanlış. Tekrar deneyin veya yeni bir doğrulama kodu talep edin.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "Lütfen bekleyin";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "kod yeniden gönderilmeden veya e-posta değiştirilmeden önce.";
"idenfy_email_verification_verify_email_code_success_status_title" = "Yeni doğrulama kodu e-postanıza gönderildi.";
"idenfy_email_verification_code_expiration_title" = "Kodun süresi doluyor";
"idenfy_email_verification_resend_code_title" = "Doğrulama kodunu yeniden gönder";
"idenfy_email_verification_did_not_get_code_title" = "Kodu almadınız mı? Spam klasörünü kontrol edin veya";
"idenfy_email_verification_use_different_email_title" = "Farklı bir e-posta adresi kullanın";
"idenfy_email_verification_container_title" = "Lütfen e-posta adresinizi doğrulayın";
"idenfy_email_verification_container_description" = "6 haneli doğrulama kodunu almak için e-posta adresinizi girin.";
"idenfy_email_verification_email_input_hint_title" = "E-posta adresi";
"idenfy_email_verification_send_code_button_title" = "KODU GÖNDER";
"idenfy_email_verification_verify_button_title" = "DOĞRULA";

/* SMS Verification View */
"idenfy_sms_verification_title" = "Telefon numarasını doğrula";
"idenfy_sms_verification_description" = "Telefon numaranızı güvenli bir şekilde doğrulamak için SMS ile 4 haneli bir kod alacaksınız.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "Girdiğiniz kod yanlış. Tekrar deneyin veya yeni bir doğrulama kodu talep edin.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "Lütfen bekleyin";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "kodu yeniden göndermeden veya telefon numaranızı değiştirmeden önce.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "Yeni bir doğrulama kodu SMS ile gönderildi.";
"idenfy_sms_verification_code_expiration_title" = "Kodun süresi doluyor";
"idenfy_sms_verification_resend_code_title" = "Doğrulama kodunu tekrar gönder";
"idenfy_sms_verification_did_not_get_code_title" = "Kodu almadınız mı?";
"idenfy_sms_verification_use_different_phone_title" = "Farklı bir telefon numarası kullan";
"idenfy_sms_verification_container_title" = "Lütfen telefon numaranızı doğrulayın";
"idenfy_sms_verification_container_description" = "4 haneli doğrulama kodunu almak için telefon numaranızı girin.";
"idenfy_sms_verification_phone_input_hint_title" = "Telefon numarası";
"idenfy_sms_verification_send_code_button_title" = "KODU GÖNDER";
"idenfy_sms_verification_verify_button_title" = "DOĞRULA";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "Doğrama için QR kodunu tara";
"idenfy_eid_session_title_part_2" = "";
"idenfy_eid_session_description_part_1" = "Telefonunuzun kamerasıyla bu QR kodunu tarayın. Doğramanıza devam etmek için güvenli bir bağlantı açılacaktır";
"idenfy_eid_session_description_part_2" = "";
"idenfy_eid_session_button_title" = "BU CİHAZDA DEVAM ET";
"idenfy_eid_session_personal_code_verify_title" = "İle doğrula";
"idenfy_eid_session_personal_code_verify_description" = "Kimliğinizi doğrulamak için lütfen kişisel kodunuzu girin.";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "Kimlik doğrulamasını tamamlamak için uygulamayı açın";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "ve doğrulama kodunu onaylayın.";
"idenfy_eid_session_personal_code_verify_input_hint" = "Kişisel kod";
"idenfy_eid_session_personal_code_verify_input_error_message" = "Lütfen geçerli bir kişisel kod girin!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "Doğrulama kodunun süresi dolacak";
"idenfy_eid_session_personal_code_verify_error_message" = "Bu kişisel koda sahip kullanıcı bulunamadı.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "DEVAM ET";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "İPTAL";
